Bug 484203 - Alignment problem in okular displaying ODT files
Alignment problem in okular displaying ODT files
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 07:38 EST by Nilesh
Modified: 2009-04-27 14:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 14:28:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nilesh 2009-02-05 07:38:48 EST
Description of problem:

Text formatted to right side in a ODT file displays to the left in okular.

I.e. Right Aligned text displays as left aligned.


Version-Release number of selected component (if applicable):

Version: 4.1.4-1.fc10.i386


How reproducible:


Steps to Reproduce:
1. Format two lines to right in OpenOffice.org Writer 3
2. Save it as ODT
3. Open it with okular


Actual results:

Right aligned text displays as left aligned

Expected results:

Right aligned text should be displayed on right.
Comment 1 Rex Dieter 2009-02-05 07:46:24 EST
Neat, didn't know okular could do odt files too.

But, such feedback really needs to happen upstream, @ bugs.kde.org , so please report there, and let us know (so we can continue to track this isssue).
Comment 2 Nilesh 2009-02-06 07:36:35 EST
Actually(In reply to comment #1)
> Neat, didn't know okular could do odt files too.
> 
> But, such feedback really needs to happen upstream, @ bugs.kde.org , so please
> report there, and let us know (so we can continue to track this isssue).

Actually I'd have done there initially. But I was surprised to see that Okular 0.7.4 is not released, but the kdegraphics package provides Okular 0.7.4!
Comment 3 Rex Dieter 2009-02-06 07:41:17 EST
whatever is part of kde (4.2.0), is considered "released".
Comment 4 Steven M. Parrish 2009-03-16 21:36:12 EDT
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 5 Steven M. Parrish 2009-04-27 14:28:51 EDT
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.